{
  "author": null,
  "categories": [],
  "content_encoded": "\n        ¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez. \n      ",
  "description": "¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/universo-curioso-de-la-nasa",
  "guid": "a32cede0d56b6999313ec34656e78996",
  "link": "https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/la-busqueda-de-vida-mas-alla-de-la-tierra/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2023/09/universocuriosodelanasaart3000.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 17 Oct 2023 13:20:13 -0000",
  "source_name": "podcast_universo_curioso_de_la_nasa",
  "title": "La búsqueda de vida más allá de la Tierra",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://purl.org/rss/1.0/modules/content/\">\n      <title>La búsqueda de vida más allá de la Tierra</title>\n      <link>https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/la-busqueda-de-vida-mas-alla-de-la-tierra/</link>\n      <description>¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez.</description>\n      <pubDate>Tue, 17 Oct 2023 13:20:13 -0000</pubDate>\n      <ns0:title>La búsqueda de vida más allá de la Tierra</ns0:title>\n      <ns0:episodeType>full</ns0:episodeType>\n      <ns0:season>1</ns0:season>\n      <ns0:episode>9</ns0:episode>\n      <ns0:author>National Aeronautics and Space Administration (NASA)</ns0:author>\n      <ns0:image href=\"https://megaphone.imgix.net/podcasts/9bd3f984-6a1b-11ef-98ad-cb3d553f7001/image/afc6c729a89bfed16c9f5df9640704ca.png?ixlib=rails-4.3.1&amp;max-w=3000&amp;max-h=3000&amp;fit=crop&amp;auto=format,compress\" />\n      <ns0:subtitle>¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez. </ns0:subtitle>\n      <ns0:summary>¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez.</ns0:summary>\n      <ns1:encoded>\n        ¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez. \n      </ns1:encoded>\n      <ns0:duration>2623</ns0:duration>\n      <ns0:explicit>no</ns0:explicit>\n      <guid isPermaLink=\"false\">a32cede0d56b6999313ec34656e78996</guid>\n      <enclosure url=\"https://chrt.fm/track/477F33/traffic.megaphone.fm/NATIONALAERONAUTICSANDSPACEADMINISTRATION1653773649.mp3?updated=1725385528\" length=\"0\" type=\"audio/mpeg\" />\n    </item>\n    "
}